# GimpUi.Browser

    from gi.repository import GimpUi

    browser = GimpUi.Browser()

A base class for a documentation browser.

## Hierarchy

- GObject.Object
  - GObject.InitiallyUnowned
    - Gtk.Widget
      - Gtk.Container
        - Gtk.Paned
          - GimpUi.Browser

## Methods

- GimpUi.Browser.get_left_vbox
- GimpUi.Browser.get_right_vbox
- GimpUi.Browser.set_search_summary
- GimpUi.Browser.set_widget
- GimpUi.Browser.show_message

## Signals

- search